"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Hardcover";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Loose Leaf";
"PGBCoverLeatherType" = "Leather binding";
"PGBCoverLinenType" = "Linen binding";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Photo Booklet";
"PGBCoverIPhotoCalender" = "iPhoto Calendar 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto Book 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Business Card";
"PGBCoverPostcard" = "Postcard";
"PGBCoverKlappCard" = "Invitation Card";

"PGBFormatClassicType" = "Classic";
"PGBFormatSquareType" = "Square";
"PGBFormatSquareXXLType" = "Square XXL";
"PGBFormatPanoramaType" = "Panorama";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 Landscape";
"PGBFormatIPhotoCalendar06" = "iPhoto Calendar 06";
"PGBFormatIPhotoCalendar08" = "iPhoto Calendar 08";
"PGBFormatIPhotoCalendar0809" = "iPhoto Calendar";
"PGBFormatIPhotoBook06" = "iPhoto Book 06";
"PGBFormatIPhotoBook08" = "iPhoto Book 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto Book 08 Hardcover Large";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto Book 09/11 Hardcover Large";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto Book 09/11 Hardcover Extra Large";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto Book 08/09 Softcover Large";
"PGBFormatApertureBookHardcover" = "Aperture Book Hardcover Large";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture Book Hardcover Extra Large";
"PGBFormatBusinessCard" = "Business Card 4|0";
"PGBFormatBusinessCard44" = "Business Card 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 Portrait";
"PGBFormatKlappCardA6H" = "A6 Portrait";
"PGBFormatKlappCardDL" = "DL Portrait";
"PGBFormatPanorama2009" = "Panorama";
"PGBFormatSquareXL2009" = "Square XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Inside:";
"PGBAddPageDialogOuter" = "Outside:";
"PGBAddPageDialogLeft" = "Left:";
"PGBAddPageDialogRight" = "Right:";

"PGBAddPageDialogInsertPages" = "Insert New Pages";

"PGBRemovePageATitle" = "Really Remove the Selected Pages?";
"PGBRemovePageAText" = "Do you really want to remove the selected pages?";

"PGBNumberOfMonth" = "%d Months";

"PGBCover" = "Cover";
"PGBCoverFront" = "Cover (front)";
"PGBCoverBack" = "Cover (back)";
"PGBPreview" = "Preview";
"PGBStampPage" = "Will not be printed!";

"PGBRemovePageUndo" = "Page(s) removed";

"PGBMr." = "Mr.";
"PGBMs." = "Ms.";
"PGBCompany" = "Company";

"PGBDirectDebit" = "Direct Debit";
"PGBPrepayment" = "Prepayment";
"PGBAccount" = "Account";
"PGBCreditCard" = "Credit Card";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Cash on Delivery";
"PGBPaymentByCall" = "Payment by Call";
"PGBCash" = "Cash";
"PGBAccountByMonth" = "Account by Month";

"PGBPhotoBook" = "Photo Book";
"PGBProduct" = "Product";

"PGBOrderCouponCodeAcivateErrorTitle" = "Coupon Code Error";
"PGBOrderCouponCodeNotValid" = "The Coupon Code is not valid.";
"PGBOrderCouponCodeNotAnyMoreValid" = "The Coupon Code is no longer valid.";
"PGBOrderCheckErrorText" = "The order data are incomplete. Please fill in the red marked fields.";
"PGBOrderEMailCheckText" = "The email address could not be corrected.";
"PGBOrderEMailCompareText" = "The email addresses must be identical.";
"PGBOrderZIPErrorText" = "Could not create upload file.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Black";
"PGBCoverRed" = "Red";
"PGBCoverBlue" = "Blue";
"PGBCoverCream" = "Cream";
"PGBCoverBrown" = "Brown";
"PGBCoverWhite" = "White";

"PGBPaperTypeGlossy" = "Glossy";
"PGBPaperTypeMatt" = "Matt";
"PGBPaperTypeUVGlossy" = "UV-PhotoGlossy";

"PGBOrderUploadTitle" = "Abort Upload?";
"PGBOrderUploadText" = "Do you really want to abort the upload?";

"PGBOrderUploadStatusConnecting" = "Connecting server";
"PGBOrderUploadStatusConnectedToServer" = "Connected to server";
"PGBOrderUploadStatusUploading" = "Uploading";

"PGBOrderUploadedTitel" = "Uploaded successfully";
"PGBOrderUploadedText" = "Your order has been uploaded successfully.";

"PGBOrderUploadErrorTitel" = "Upload Error!";
"PGBOrderUploadErrorText" = "An error occurred during upload progress. Please try again later.";

"PGBOrderPrintErrorTitel" = "Print Error!";
"PGBOrderPrintErrorText" = "Could not create PDF documents. Please try again.";

"PGBOrderUploadLoadErrorTitel" = "Load Error!";
"PGBOrderUploadLoadErrorText" = "Could not open the order file.";

"PGBOrderUploadConnectErrorTitel" = "Upload Error!";
"PGBOrderUploadConnectErrorText" = "Could not connect server. Please try again later.";

"PGBOrderBurnSuccessfullyTitel" = "Disk Burned Successfully!";
"PGBOrderBurnSuccessfullyText" = "The disk has been burned successfully.\n\nSend the disc to: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Print address";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Germany";

"PGBLacquerColorName" = "Lacquer";

"PGBDomainNewPage" = "Insert New Pages…";
"PGBDomainEditGlobalPageParameter" = "Edit Global Photo Book Parameters…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=en";

"PGBPDFImportAssistant" = "Drag iPhoto/Aperture PDF file to import, or click to choose a file.";
"PGBPDFImportAssistantFileSelectTitle" = "Choose iPhoto/Aperture PDF file for import";

"PGBPDFImportNotSupportedSoftwareTitle" = "Unsupported Software!";
"PGBPDFImportNotSupportedSoftwareText" = "Please use iPhoto 08/09/11 or Aperture 3 to create the PDF.\n\nPlease read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints.";

"PGBPDFImportNotSupportedFormatTitle" = "Unsupported Format!";
"PGBPDFImportNotSupportedFormatText" = "Please read and strictly adhere to the instructions (www.photographerbook.de/service/import.php) on how to import your PDF file from iPhoto/Aperture to avoid mistakes and misprints.";